
D4Science Infrastructure - VM Creation #10382

Extend Resources to D-Net Index

Nov 21, 2017 11:34 AM - Sandro La Bruzzo

Status: Closed Start date: Nov 21, 2017

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

 

RAM: 16 Applications context

path:

 

CPU: 8 External storage data

disk:

 

DiskSpace: 250 Smartgears auth

connector:

 

Smartgears: No data transfer

enabled:

No

Smartgears Version:  PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 4

Smartgears scopes:    

Description

We need more disk space for the D-Net cluster index.

see ticket #9996

History

#1 - Nov 21, 2017 11:41 AM - Andrea Dell'Amico

- RAM changed from 2 to 16

- CPU changed from 2 to 8

- DiskSpace changed from 10 to 250

- Number of VMs changed from 1 to 4

#2 - Nov 21, 2017 11:42 AM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 40

I just destroyed the old VMs and created again with a 250GB volume each.

I'm starting the provisioning right now.

#3 - Nov 21, 2017 12:10 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 40 to 100

The cluster is back on line

#4 - Nov 28, 2017 03:56 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
